<!DOCTYPE html>
<html>
    <head>
        <style> 
            #rcorners4 {
                border-radius: 15px 50px 30px 5px;
                background: #73AD21;
                padding: 20px; 
                width: 200px;
                height: 150px; 
            }

            #rcorners5 {
                border-radius: 15px 50px 30px;
                background: #73AD21;
                padding: 20px; 
                width: 200px;
                height: 150px; 
            }

            #rcorners6 {
                border-radius: 15px 50px;
                background: #73AD21;
                padding: 20px; 
                width: 200px;
                height: 150px; 
            } 
        </style>
    </head>
    <body>
<ul>
  <li><strong>Four values:</strong> first value applies to top-left, second value applies to top-right, third value applies to bottom-right, and fourth value applies to bottom-left corner</li>
  <li><strong>Three values:</strong> first value applies to top-left, second value applies to top-right and bottom-left, and third value applies to bottom-right</li>
  <li><strong>Two values:</strong> first value applies to top-left and bottom-right corner, and the second value applies to top-right and bottom-left corner</li>
  <li><strong>One value:</strong> all four corners are rounded equally</li>
</ul>


        <p>Four values - border-radius: 15px 50px 30px 5px:</p>
        <p id="rcorners4"></p>

        <p>Three values - border-radius: 15px 50px 30px:</p>
        <p id="rcorners5"></p>

        <p>Two values - border-radius: 15px 50px:</p>
        <p id="rcorners6"></p>

    </body>
</html>
